'''
Utility library for parsing and processing the PBC ABI format.

Follows the ABI specification quite closely. The full ABI specification can be found at:

    https://partisiablockchain.gitlab.io/documentation/abiv.html
'''

import pbcabi.model
import pbcabi.binaryreader
from ._version import __version__

def get_version():
    """
    Returns a PEP 386-compliant version number from __version__.
    """
    return __version__
